bundle exec snippets

No "bundle exec"

Tagged bundler, bundle exec  Languages ruby

If RubyGems >= 2.2.0:

export RUBYGEMS_GEMDEPS=-

else:

https://github.com/mpapis/rubygems-bundler